﻿html {
    margin: 0;
    padding: 0;
    min-width: 480px;
}

body {
    background-color: #fff;
    color: #333333;
    font-family: "Lato", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    color: #333333;
    text-decoration: none;
}

    a:hover, a:focus, a:active {
        color: #000;
        text-decoration: underline;
    }

.alinks:hover {
    filter: Alpha(Opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    color: #333333;
}

/* === Nivo === */

div.mh100, div.slider-wrapper, div.nivoSlider {
    max-height: 450px;
    overflow: hidden;
}

.theme-default .nivo-controlNav {
    bottom: 30px;
    position: relative;
    text-align: right;
    z-index: 10;
}

/* === Error Label === */

label.error {
    color: red;
    font-size: 0.7em;
}

/* === Flexible iFrame MegCgo === */

.Flexible-container {
    position: relative;
    /*padding-bottom: 56.25%;*/
    padding-bottom: 33%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .Flexible-container iframe,
    .Flexible-container object,
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* /Flexible iFrame */

#loginPartial {
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* NAVBAR default CUSTOM STYLES */

.navbar {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all .5s ease-in-out,padding .5s ease-in-out;
    -moz-transition: all .5s ease-in-out,padding .5s ease-in-out;
    -o-transition: all .5s ease-in-out,padding .5s ease-in-out;
    transition: all .5s ease-in-out,padding .5s ease-in-out;
}

.navbar-brand {
    padding-left: 0;
}

    .navbar-brand > img {
        top: 0;
        position: relative;
    }

.navbar-default {
    background-color: transparent;
    margin-bottom: 50px;
    border-bottom: 1px solid rgba(72, 72, 72, .3);
    margin-top: 40px;
}

    .navbar-default .navbar-nav {
        text-align: center;
        float: none;
    }

        .navbar-default .navbar-nav > li {
            float: none;
            display: inline-block;
        }

            /* Items */
            .navbar-default .navbar-nav > li > a {
                color: #484848;
            }

                /* Items activos/selecionados */

                .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active a {
                    color: #000;
                    background-color: rgba(240, 240, 240, 0.5);
                }

.navbar-nav > li > a {
    font-size: 1.6rem;
}

.navbar-text {
    font-size: 2rem;
    margin-top: 14px;
    margin-bottom: 6px;
    margin-left: 16px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(255,255,255,0.4);
}

.navbar-toggle {
    padding: 6px 10px;
}

.top-nav-collapse {
    margin-top: 0px;
    padding: 0;
    background-color: rgba(250,250,250,0.6);
}

.navbar-custom.top-nav-collapse {
    border-bottom: 1px solid rgba(255,255,255,.3);
}

    .navbar-custom.top-nav-collapse .navbar-brand {
        margin-top: -15px;
    }


/* /NAVBAR */

section {
    padding-top: 50px;
    position: relative;
}

    section#first {
        padding-top: 0;
        background: url(../Images/Fixas/intro_bg.jpg) no-repeat top center;
        background-attachment: scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

#intro {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.6rem;
    text-align: center;
}

    #intro img {
        margin-left: 5px;
    }

.lngLink {
    text-transform: uppercase;
}

#logo {
    margin-top: 65px;
    text-align: center;
}

.introWrap {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 30%;
}

.introText {
    position: relative;
    padding: 5%;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    font-size: 4rem;
    color: white;
}

#intro2frase {
    width: 100%;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 50px;
}

div#first2 {
    background-color: #71706E;
}

.opcaoServicosPortfolio {
    text-align: center;
    padding: 40px 30px 40px 30px;
}

.opcaoServicosPortfolioWrapper {
    overflow: hidden;
}

.opcaoServicosPortfolio a {
    color: white;
    font-size: 3rem;
    font-weight: bold;
}

    .opcaoServicosPortfolio a:hover {
        text-decoration: none;
    }

#opcaoServicos {
    background-color: #666699;
    background: url(../Images/Fixas/menu_servicos.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 20px 60px 20px;
}

#opcaoPortfolio {
    background-color: #669999;
    background: url(../Images/Fixas/menu_portfolio.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 20px 60px 20px;
}

    #opcaoPortfolio:hover, #opcaoServicos:hover {
        -webkit-animation: animatedBackground 1s ease-out 1;
        -moz-animation: animatedBackground 1s ease-out 1;
        -o-animation: animatedBackground 1s ease-out 1;
        animation: animatedBackground 1s ease-out 1;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
    }

@-webkit-keyframes animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
    }
}


@-moz-keyframes animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
    }
}

@keyframes animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
    }
}

.textoLight {
    padding-top: 10px;
    font-weight: 300;
    font-size: 1.8rem;
}

section#servicos {
}

.servicosMenuWrap {
    border: 10px solid #969593;
    margin-top: 50px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

    .servicosMenuWrap:hover {
        border: 10px solid #4e4e4e;
        margin-top: 50px;
    }

.servicosMenu {
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    height: 150px;
    cursor: pointer;
}

    .servicosMenu > div.mText {
        position: relative;
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 100%;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
        color: #969593;
        z-index: 2;
    }

    .servicosMenu > .whiteSquare {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: white;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
    }

/* ****************************************** */
#servicosManutencao {
    position: relative;
    width: 100%;
    background-color: #fff;
    background: url('../Images/Fixas/menu_servicos.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #servicosManutencao.activ > .mText {
        color: white;
    }

    #servicosManutencao.activ > .whiteSquare {
        background-color: transparent;
    }

/* ****************************************** */
#servicosParceiros {
    position: relative;
    width: 100%;
    background-color: #fff;
    background: url('../Images/Fixas/menu_servicos.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #servicosParceiros.activ > .mText {
        color: white;
    }

    #servicosParceiros.activ > .whiteSquare {
        background-color: transparent;
    }

/* ****************************************** */
#servicosExportacao {
    position: relative;
    width: 100%;
    background-color: #fff;
    background: url('../Images/Fixas/menu_servicos.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #servicosExportacao.activ > .mText {
        color: white;
    }

    #servicosExportacao.activ > .whiteSquare {
        background-color: transparent;
    }

/* ******************************************* */

.textoServicos {
    padding: 30px;
    font-size: 1.8rem;
    font-weight: 300;
}

#textoManutencao, #textoParceiros, #textoExportacao {
    display: none;
    opacity: 0;
}

    #textoManutencao.Vis, #textoParceiros.Vis, #textoExportacao.Vis {
        display: block;
        -webkit-animation: fadeIn 1.5s;
        -moz-animation: fadeIn 1.5s;
        -o-animation: fadeIn 1.5s;
        animation: fadeIn 1.5s;
        opacity: 1;
    }

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* ********************************* */

section#portfolio {
    background-color: #71706E;
}

section#portfolio > div.container {
        position: relative;
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
}

#portfolioButao {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    border: 3px solid #FFFFFF;
    font-size: 3rem;
    font-weight: 300;
    color: white;

    position: relative;
    width: 100%;
    height: 150px;
    text-align: center;
}



    #portfolioButao > div {
        position: relative;
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    section#portfolio a:hover {
        text-decoration: none;
    }

    #portfolioButao:hover {
        color: #71706E;
        background-color: white;
        background-color: rgba(255, 255, 255, 0.8);
    }

/* *************************************** */

section#contactos {

}

#textoContactos {
    margin-top: 20px;
    margin-bottom: 20px;

    font-weight: 300;
    font-size: 1.5rem;

    text-align:center;
}

/* ********************************* */

section a.page-scroll > div.topButon {
    z-index: 3;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    position: absolute;
    right: 1%;
    bottom: 1%;
    padding: 10px;
    color: white;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

section a > div.topButon:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

/* BackOffice */

.img-bo-list {
    max-width: 100px;
}

.slide {

}

#portfolioLogo {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 30px;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#portfolioLogo img {
    width: 60%;
}

    #portfolioLogo a:hover > img {
        -webkit-animation: animatedBackground 1s ease-out 1;
        -moz-animation: animatedBackground 1s ease-out 1;
        -o-animation: animatedBackground 1s ease-out 1;
        animation: animatedBackground 1s ease-out 1;

        -webkit-animation-fill-mode:forwards;
        -moz-animation-fill-mode:forwards;
        -o-animation-fill-mode:forwards;
        animation-fill-mode:forwards;

    }


.opcaoProdutos {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;

    background-color: #666699;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    /*padding: 60px 20px 60px 20px;*/
    min-height: 206px;
}

.opcaoProdutos > div {
    position: absolute;
    top: 50%;
    left: 50%;

    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px rgba(0, 0, 0, 0.5);

    line-height: 1em;
}

.opcaoProdutos#PortasJanelas {
    background: url(../Images/Fixas/portas-e-janelas.jpg) no-repeat center center;
}
.opcaoProdutos#Portadas {
    background: url(../Images/Fixas/portadas.jpg) no-repeat center center;
}
.opcaoProdutos#SistemasEstruturais {
    background: url(../Images/Fixas/sistemas-estruturais.jpg) no-repeat center center;
}
.opcaoProdutos#Guardas {
    background: url(../Images/Fixas/guardas.jpg) no-repeat center center;
}
.opcaoProdutos#Estores {
    background: url(../Images/Fixas/estores.jpg) no-repeat center center;
}
.opcaoProdutos#RedesMosquiteiras {
    background: url(../Images/Fixas/redes-mosquiteiras.jpg) no-repeat center center;
}
.opcaoProdutos#PortasEntrada {
    background: url(../Images/Fixas/portas-de-entrada.jpg) no-repeat center center;
}


    .opcaoProdutos:hover {
        -webkit-transform: scale(1.2, 1.2) rotate(15deg);
        -moz-transform: scale(1.2, 1.2) rotate(15deg);
        -ms-transform: scale(1.2, 1.2) rotate(15deg);
        -o-transform: scale(1.2, 1.2) rotate(15deg);
        transform: scale(1.2, 1.2) rotate(15deg);
    }

section#noticiasList .newsTitle {
    position: relative;
    font-weight: 600;
    color: white;
    background-color: #7b7b7c;
    font-size: 1.3em;
    margin-bottom: 20px;
    padding: 10px 20px 10px 20px;
    display: block;
    margin-top: 30px;
}

section#noticiasList .newsText {
    margin-bottom: 30px;
}

.newsBlock {
    margin-bottom: 80px;
}

.newsBlock img {
    margin-bottom: 30px;
}

.prop_img {
    width: 110px;
}
